# BEGIN SourceDeps(oneline):
BuildRequires(pre): perl(ExtUtils/MakeMaker.pm) perl(Module/Build.pm) perl(Shell/Parser.pm) perl(Test.pm) perl(Test/More.pm) perl(YAML.pm)
# END SourceDeps(oneline)
%define module_version 0.04
%define module_name Syntax-Highlight-Shell
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Highlight shell scripts
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SA/SAPER/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module is designed to take shell scripts and highlight them in HTML 
with meaningful colours using CSS. The resulting HTML output is ready for 
inclusion in a web page. Note that no reformating is done, all spaces are 
preserved. 


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE.Artistic README Changes LICENSE LICENSE.GPL
%perl_vendor_privlib/S*

%changelog
* Fri May 02 2014 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

